VIRTUAL CREDIT CARD - Bug #14166

ANDROID - loading is stop temporary
15 August 2022 02:19 PM - Shahril Hanif

Status: Assigned
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

15 August 2022

100%
0.00 hour
0.00 hour

Description

please continuously show loading when calling multiple service when entering ETB flow

History

#1 - 16 August 2022 04:51 AM - Cheesen Tan
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 12 April 2023 10:41 AM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Cheesen Tan to Shahril Hanif

please check whether is this bug fixed or not

20 April 2025
